<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="it-IT" datatype="XDO" original="orphan.xlf" product-version="orphan.xlf" product-name="">
      <header>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
            <prop prop-type="extractorVersion">10.1.3.4.0d_1.29</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="990280d1" maxbytes="4000" maxwidth="35" size-unit="char" translate="yes">
            <source>Authentication Failures</source>
            <target>Errori di autenticazione</target>
            <note>Text located: body/table/table</note>
         </trans-unit>
         <trans-unit id="8c160a5b" maxbytes="4000" maxwidth="33" size-unit="char" translate="yes">
            <source>Authentication Success</source>
            <target>Autenticazione riuscita</target>
            <note>Text located: body/table/table</note>
         </trans-unit>
         <trans-unit id="f6638830" maxbytes="4000" maxwidth="33" size-unit="char" translate="yes">
            <source>Authorization Failures</source>
            <target>Errori di autorizzazione</target>
            <note>Text located: body/table/table</note>
         </trans-unit>
         <trans-unit id="86d71b1c" maxbytes="4000" maxwidth="32" size-unit="char" translate="yes">
            <source>Authorization Success</source>
            <target>Autorizzazione riuscita</target>
            <note>Text located: body/table/table</note>
         </trans-unit>
         <trans-unit id="6be7a791" maxbytes="4000" maxwidth="47" size-unit="char" translate="yes">
            <source>Users with most profile changes</source>
            <target>Utenti con più modifiche al profilo</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="285feb" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>User</source>
            <target>Utente</target>
            <note>Text located: body/table/table</note>
         </trans-unit>
         <trans-unit id="8f43faa3" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Changes</source>
            <target>Modifiche</target>
            <note>Text located: body/table/table</note>
         </trans-unit>
         <trans-unit id="bb18c065" maxbytes="4000" maxwidth="33" size-unit="char" translate="yes">
            <source>Users with most Logins</source>
            <target>Utenti con più login</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="285feb_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>User</source>
            <target>Utente</target>
            <note>Text located: body/table/table</note>
         </trans-unit>
         <trans-unit id="87fcea4a" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Logins</source>
            <target>Login</target>
            <note>Text located: body/table/table</note>
         </trans-unit>
      </body>
   </file>
</xliff>
